<?php
/*
   $Id: affiliate_account_details.php,v 2.0 2002/09/29 SDK

  OSC-Affiliate

  Contribution based on:

 	osCommerce, Open Source E-Commerce Solutions 
	http://www.oscommerce.com 
	
	Copyright (c) 2003 osCommerce 
	
	osCommRes, Services Oline 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('NAVBAR_TITLE_1', 'Realizar Pedido');
define('NAVBAR_TITLE_2', 'Cambiar Direcci&oacute;n de Facturaci&oacute;n');

define('HEADING_TITLE', 'Forma de Pago');

define('TABLE_HEADING_PAYMENT_ADDRESS', 'Direcci&oacute;n de Facturaci&oacute;n');
define('TEXT_SELECTED_PAYMENT_DESTINATION', 'Esta es la direcci&oacute;n de facturaci&oacute;n seleccionada, donde se enviar&aacute; la factura.');
define('TITLE_PAYMENT_ADDRESS', 'Direcci&oacute;n de Facturaci&oacute;n:');

define('TABLE_HEADING_ADDRESS_BOOK_ENTRIES', 'Libreta de Direcciones');
define('TEXT_SELECT_OTHER_PAYMENT_DESTINATION', 'Seleccione la direcci&oacute;n para el env&iacute;o de la factura de este pedido si quiere que sea enviada a un sitio diferente.');
define('TITLE_PLEASE_SELECT', 'Seleccione');

define('TABLE_HEADING_NEW_PAYMENT_ADDRESS', 'Nueva Direcci&oacute;n de Facturaci&oacute;n');
define('TEXT_CREATE_NEW_PAYMENT_ADDRESS', 'Use el formulario siguiente para crear una nueva direcci&oacute;n en su libreta y usarla como direcci&oacute;n de facturaci&oacute;n en este pedido.');

define('TITLE_CONTINUE_CHECKOUT_PROCEDURE', 'Continuar con el Proceso de Compra');
define('TEXT_CONTINUE_CHECKOUT_PROCEDURE', 'para seleccionar el m&eacute;todo de pago.');
?>
